Subject: Help - First time user
From: [email-masked] (Young Choi)

6 Jan 1998 16:38:22 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I have just installed gnu-win32 beta18 binary release in
my win95 machine.

Can any one tell me how to set up the gnu-win32 gcc compiler?
How can I set up the following paths?

	COMPILER_PATH
	LIBRARY_PATH
	C_INCLUDE_PATH
	CPLUS_INCLUDE_PATH
	OBJC_INCLUDE_PATH

It seems that gcc doesn't work properly. With simple c++
program(Hello world!), it didn't work. Following is what
I got from the program:

	bash$ gcc test.cc
	C:\WINDOW\TEMP\cc0010511.o(.text+0x2e):test.cc: undefined reference to
'cout'
	C:\WINDOW\TEMP\cc0010511.o(.text+0x33):test.cc: undefined reference to
'ostream::operator<<(char const *)'
	gcc: Internal compiler error: program ld got fatal signal 1

Thanks

Young
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".